[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# MaxItemsPerHash

Maximum number of items in each hash bucket.

## Declaration

Source position: contnrs.pp line 204

`const MaxItemsPerHash = 3;`

## Description

MaxItemsPerHash is the threshold above which the hash is expanded. If the number of elements in a hash bucket becomes larger than this value, the hash size is increased.

## See also

TFPHashList |  | Hash list class for pointer data